Subject: Re: [PATCH] net: optimize Berkeley Packet Filter (BPF) processing

From: Hagen Paul Pfeifer <[email-masked]>
Date: Mon, 21 Jun 2010 09:57:53 +0200

On Mon, 21 Jun 2010 10:15:33 +0800, Changli Gao <[email-masked]> wrote:

> FYI: FreeBSD goes even further, and its BPF implementation exploits

> JIT in two architectures: i386 and amd64.

;-) I know. This patch is architecture neutral and provides performance

gains on all plattforms. If someone is crazy enough to implement a JIT

compiler I am fine with that too. ;-) 

HGN